Source: https://dinakar-rewind.docs.pageloop.ai/api-reference/system/gethealth

# Health check

GET `https://api.rewind.rest/v1/health`

Returns API health status and current timestamp.

## Authorization

#### Authorization (header, string, required)

API key. Read keys (rw\_live\_...) access GET endpoints. Admin keys (rw\_admin\_...) access all endpoints.

## Response

#### 200

API is healthy

#### status (enum (string), required) — allowed: ok

#### timestamp (string, required)

#### Request

```bash cURL
curl -X GET 'https://api.rewind.rest/v1/health' \
  -H 'Authorization: Bearer <token>'
```

```javascript JavaScript
const res = await fetch('https://api.rewind.rest/v1/health', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <token>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://api.rewind.rest/v1/health',
    headers={'Authorization': 'Bearer <token>'}
)
data = res.json()
```

#### Response

```json 200
{
  "status": "ok",
  "timestamp": "date-time"
}
```
